recovery:
  state:
    round: 234
    hash: "97fc1e5ec30ccd74c21c5250b7ee94245343db2be7b7233bb115b9ed19126879bb5f6a517a6d4fccd7c9996478dfdfc9"
    timestamp: "2025-10-05T05:46:00.399967Z"
  bootstrap: null
  package: null
  stream: null
